[JB-FacingWorlds UTUIDataProvider_MapInfo]
MapName=JB-FacingWorlds
FriendlyName=Facing Worlds
NumPlayers= 8 to 12 players -Titan mutator recommended-  Author:Tahngarthor
PreviewImageMarkup=<Images:JB-FacingWorlds.screenshot.screenshot>
Description=The Necris have forced their way into even the most revered of Izanagi landmarks. Their cooruption has spread to the Temple of Facing Worlds, and one of its towers is already showing the signs of infection and decay. This holy temple has become a prison.
